Multivariate Pattern Analysis in Python

# mvpa2.datasets.gifti.gifti_dataset

`mvpa2.datasets.gifti.``gifti_dataset`(samples, targets=None, chunks=None)

  Parameters:

  samples : str or GiftiImage

  > GIFTI surface-based data, specified either as a filename or an image.

  targets : scalar or sequence

  > Label attribute for each volume in the timeseries.

  chunks : scalar or sequence

  > Chunk attribute for each volume in the timeseries.